//
//   CaloCHKCALIB.C     cradle for CaloCHKCALIB.c
//
//
{
    char *pam_lib=gSystem->Getenv("PAM_LIB");
    stringstream libload;
    libload.str("");
    libload << pam_lib << "/libFCaloCHKCALIB";
    gSystem->Load(libload.str().c_str());
}
